Subject: Ticket Assigned - rma cancled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 18:39:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  rma cancled chyndy corpuz                    3           10:22 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:22 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Hello Chyndy Corpuz , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:22 PM, 08th Feb                     chyndy corpuz                    2           10:22 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:22 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:22 PM, 08th Feb                     chyndy corpuz                    3           10:22 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Hi Chyndy Corpuz , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:22 PM, 08th Feb                     chyndy corpuz                    5           10:22 PM, 08th Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:22 PM, 08th Feb                   mazen                   Hi Chyndy, Good Evening. Thank you for contacting Centrepoint. My name is Mazen. I will be happy to assist you.           10:23 PM, 08th Feb                     chyndy corpuz                    hello           10:23 PM, 08th Feb                     chyndy corpuz                    i requested for a return of item           10:24 PM, 08th Feb                     chyndy corpuz                    which was picked up today           10:24 PM, 08th Feb                     chyndy corpuz                    the courier said that there are 2 request but only 1 item is placed           10:24 PM, 08th Feb                     chyndy corpuz                    i received email and text that may return request was cancelled           10:25 PM, 08th Feb                     chyndy corpuz                             10:25 PM, 08th Feb                     chyndy corpuz                    even though the courier already got the item this afternoon           10:25 PM, 08th Feb                   mazen                   We request you to please allow us some time to check your details and back to you, stay with us           10:26 PM, 08th Feb                   mazen                   Is this contact number correct +971589546529?           10:28 PM, 08th Feb                     chyndy corpuz                    yes           10:28 PM, 08th Feb                     chyndy corpuz                    it was 2 request for the same time           10:28 PM, 08th Feb                     chyndy corpuz                    item           10:28 PM, 08th Feb                     chyndy corpuz                    as I asked yesterday to modify how I would receive the refund           10:29 PM, 08th Feb                   mazen                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 2 - 3 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971589546529).           10:30 PM, 08th Feb                     chyndy corpuz                    they already collected the item this afternoon           10:30 PM, 08th Feb                     chyndy corpuz                             10:30 PM, 08th Feb                     chyndy corpuz                    so Im confused why it is cancelled           10:31 PM, 08th Feb                     chyndy corpuz                             10:31 PM, 08th Feb                     chyndy corpuz                    he said there are 2 requests for the same item           10:31 PM, 08th Feb                     chyndy corpuz                    so I told him it is only 1 return item I requested which is the cardigan           10:32 PM, 08th Feb                     chyndy corpuz                    after collecting the item, few minutes after, I received a text for cancel for return           10:33 PM, 08th Feb                   mazen                   We are truly sorry for the inconvenience caused to you.We would like to inform you that we are again checking it with the relevant team regarding the refund of the item.           10:33 PM, 08th Feb                     chyndy corpuz                    okay, thank you           10:33 PM, 08th Feb                   mazen                   Please note that we will contact you through your email once we get any updates.           10:35 PM, 08th Feb                     chyndy corpuz                    noted, thank you           10:35 PM, 08th Feb                   mazen                   Do you have any other inquiries that we can help with?           10:36 PM, 08th Feb                     chyndy corpuz                    nothing more, thank you           10:36 PM, 08th Feb                   mazen                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:38 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5685793